.team-member.team .intro-desc {
    min-height: 266px;
}


.modal-box {
  display: none;
  position: fixed;
  top: 10%;
  z-index: 1000;
  width: 50%;
  background: white;
  border-bottom: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-clip: padding-box;
}

#member-registration .dnone{display: none;}

#member-registration .dmargin{
    margin: 15px 0 15px;
}
.email_template_text
{
font-family:arial,helvetica !important;font-size:14pt !important;
}
.modal-box.video  {
	
	top: 10%;
	width: 80%;
	left: 10%;
	
  background: black;
}

.modal-box2  {
	background: #fff;
}

.modal-box header,
.modal-box .modal-header,
.modal-box2 header,
.modal-box2 .modal-header {
  padding: 1.25em 1.5em;
  border-bottom: 1px solid #ddd;
}
.auth{
    height: auto !important;
}
.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4,
.modal-box2 header h3,
.modal-box2 header h4,
.modal-box2 .modal-header h3,
.modal-box2 .modal-header h4 { margin: 0; }

.modal-box .modal-body, .modal-box2 .modal-body { padding: 2em 1.5em; }

.modal-box footer,
.modal-box .modal-footer {
  padding: 1em;
  border-top: 1px solid #ddd;
  background: rgba(0, 0, 0, 0.02);
  text-align: center;
}
p.readmore {
    display: block !important;
}
a.btn.fullstory.btn-standard:hover {
    background-color: #fc0;
	color:#000;
}
a.btn.fullstory.btn-standard {
    font-size: 10pt;
}
.mdetailpage li.same-height-left:last-child {
    display: block;
}
.modal-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3) !important;
}

.success-stories .btn-holder .btn:hover {
    background-color: #fc0;	
}
a.close {
  line-height: 1;
  font-size: 1.5em;
  position: absolute;
  top: 5%;
  right: 2%;
  text-decoration: none;
  color: #bbb;
  cursor: pointer;
}

a.close:hover {
  color: #222;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  transition: color 1s ease;
}
.chzn-container{
  min-width: 250px;
}
.chzn-container-single .chzn-single{min-height: 26px;}
.chzn-choices li.search-field input{
      padding-bottom: 0px !important;
    margin-bottom: 9px !important;
}
/*Custom CSS for Dashboard Icons*/
.iict-shop-page p{margin-bottom:0px}

.dashboard_container .changepass , .dashboard_container .logout, .dashboard_container .profile, .dashboard_container .certificat, .dashboard_container .myreferral,.dashboard_container .referfriend,.dashboard_container .memberdownload,.dashboard_container .refer-a-friend,.dashboard_container .featured,.dashboard_container .adddirectory,.dashboard_container .executive,.dashboard_container .mymembership,.dashboard_container .atppage,.dashboard_container .qualification
{
    background-image: url('../images/dashboard.png');
	border: solid 1px #049cce !important;
    border-radius: 125px;
}
.dashboard_container .changepass:hover,.dashboard_container .logout:hover,.dashboard_container .profile:hover,.dashboard_container .certificat:hover,.dashboard_container .myreferral:hover,.dashboard_container .referfriend:hover,.dashboard_container .memberdownload:hover,.dashboard_container .refer-a-friend:hover,.dashboard_container .featured:hover,.dashboard_container .adddirectory:hover,.dashboard_container .executive:hover,.dashboard_container .mymembership:hover,.dashboard_container .atppage:hover,.dashboard_container .qualification:hover  {
    color: #fff;
    background-color: #049cce;
}
.dashboard_container .qualification:hover {
    background-position: -880px -597px;
}
.dashboard_container .qualification {
    background-position: -880px -23px;
}
.dashboard_container .changepass {
    background-position: -40px -25px;
}
.dashboard_container .changepass:hover {
    background-position: -40px -130px;
}
.dashboard_container .logout {
    background-position: -621px -238px;
}
.dashboard_container .logout:hover {
    background-position: -621px -345px;
}
.dashboard_container .certificat {
    background-position: -464px -237px;
}
.dashboard_container .certificat:hover {
    background-position: -464px -346px
}
.dashboard_container .profile {
    background-position: -329px -238px;
}
.dashboard_container .profile:hover {
    background-position: -329px -345px;
}
.dashboard_container .myreferral{
background-position:-184px -235px;
}
.dashboard_container .myreferral:hover{
    background-position:-184px -344px;
}
.dashboard_container .refer-a-friend{
background-position: -29px -225px;
}
.dashboard_container .refer-a-friend:hover{
    background-position: -29px -332px;
}
.dashboard_container .memberdownload{
background-position: -621px -28px;
}
.dashboard_container .memberdownload:hover{
    background-position: -621px -132px;
}
.dashboard_container .referfriend:hover{
    background-position: -40px -350px;
}
.dashboard_container .referfriend{
	background-position: -40px -243px;
}
.dashboard_container .featured:hover{
    background-position: -183px -129px;
}
.dashboard_container .featured{
	background-position: -185px -27px;
}
.dashboard_container .adddirectory:hover{
    background-position: -324px -129px;
}
.dashboard_container .adddirectory{
	background-position: -324px -25px;
}
.dashboard_container .executive:hover{
    background-position: -469px -131px;
}
.dashboard_container .executive{
	background-position: -469px -27px;
}
.dashboard_container .mymembership:hover{
    background-position: -760px -345px;
}
.dashboard_container .mymembership{
	background-position: -760px -240px;
}
.dashboard_container .atppage:hover{
    background-position: -756px -128px;
}
.dashboard_container .atppage{
	background-position: -756px -25px;
}
.dashboard_container  a:hover {
    text-decoration: none;
}
.dashboard_container .dashboardmenu{
height:100px;
width:100px;
margin: 0 auto;
transition: all 0.2s ease-in-out;
}
.dcol-md-8 .dashboardmenu.mymembership {
    float: left;
    margin: 1%;
}
.about-team .team-member {
	width: 33%;
	float: left;
}
.team-member h3:hover,.team-member h3.active {
        background: #2c2c2c;
    cursor: pointer;
    color: #fff;
     position: relative;
    z-index: 9999;
}
.dashboard-btn {
    width: auto !important;
    margin-top: 10px;
}
input#SPExOptBt {
    display: none;
}

.team-member h3 {
    background-color: #FFFFFF;
    padding: 5px 10px;
    margin-left: 1px;
    line-height: 1em;
    font-weight: 600;
    color: #666666;
    font-size: 14px;
    margin: 0px;
    font-weight: bold;
}
span.read-more a{text-decoration:none;}
.member-detail.active {
    border: solid 1px #6EBBD4;
    margin: 0px;
    border-radius: 10px;
    padding: 10px;
}
.about-team {
	width: 100%;
	float: left;
}
.team{
position:relative;
/*min-height:620px;*/
}
.team .headline-title{
bottom:0px;
width: 100%;
}
.discover-btn {
    font-size: 14pt;
    padding: 10px;
}
.thank-you-page a.btn-login,.thank-you-page .btn{
    font-size: 13px;
    line-height: 16px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: top;
    padding: 5px 10px 8px;
    min-width: 116px;
    background: #049cce;
    border-radius: 6px;
    text-align: center;
    margin-left: 28px;
    text-decoration: none;
    font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
}
.thank-you-page a.btn-login:hover,.thank-you-page .btn:hover {
    text-decoration: none;
    background: #fc0;
    color: #333;
}
.member-detail {
	display: none;
    padding: 15px;
        position: absolute;
    z-index: 9;
    border: 1px solid #d4d4d4;
    background: #fff;
    margin-top: -9px;
    border-radius: 10px;
    box-shadow: 0px 10px 28px -9px #666;
}
.membership-title{
padding:0px 0px 10px 10px;
font-size:30px;
}
.othercontent .headline-title,.team-member .headline-title {
    border: solid 1px #BDBDBD;
     border-radius: 10px;
     margin: 5px 0px;
     overflow: hidden;
}
.team-member .headline-title{
    margin: 25px 0px;
   
}
.about-us .team-member .headline-title{
     margin: 0px;
     margin-bottom: 15px;
}
.about-us .intro-desc {
    min-height: 275px;
}
.about-us .team-member.team .member-detail{
        
    border: solid 1px #BDBDBD;
    position: absolute;
    background: #fff;
    z-index: 999;
    margin-top: -3px;
    margin-left: 1px;
    margin-right: 3px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 1px 11px 19px -20px #000;
}
}


.othercontent .headline-title h3:hover {
    background: #2c2c2c;
    cursor: pointer;
    color: #fff;
    
}
.othercontent .headline-title h3 {
   
    font-weight: 600;
    font-size: 15px; 
      padding: 6px 23px;
     margin: 0px;
}
#cTab .headline-description.cTabDesc{
    padding: 15px 25px;
}
#cTab .headline-description.cTabDesc p{text-align: left !important;}

.contentpart-start {    width: 100%;	}
.othercontent {    width: 100%;clear: both;	}
.othercontent .headline-description {    display: none;	}
.headline-description {  display: none;}
#cTab .active{	display:block;	    border-top: 1px dotted #ddd;	}
.about-team .active{	display:block;		}
.about-team .read-more h3:hover {
opacity:0.5;
color:black;
}
.about-team .read-more h3 {
background-color: #B4B4B4;
width: 98%;
padding: 5px 10px;
border-radius: 20px; border: solid 1px #B4B4B4;
text-align: center;font-size: 14px;
}
.clear_a{
clear: both;
    padding: 0px !important;
    margin: 0px !important;}
.col-left1,.col-right1{
    float: left;
    width: 50%;
}
.col-right1{
    float: left;
    width: 50%;
}
.about-team .col1 {
width: 32.3%;float:left;margin-left:1%;padding:0px  15px;text-align:justify;
}
.totop{
        text-align: center;
    display: inline-block;
    margin: auto;
    border: 1px solid #ffffff;
    padding: 15px 10px;
    border-radius: 31px;
    background: #2c2c2c;
    /* position: absolute; */
    color: #fff;
}
a.btn.btn-primary.btn-feedback {
    max-width: 300px;
   clear: both;
    margin-left: 0px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    margin: auto;
    border-radius: 90px !important;
    -webkit-animation: imagescale 2.5s;
    animation: imagescale 2.5s;
}
a.btn.btn-primary.btn-feedback:hover {
    background: #2f7696;
}
.about-team  .team-member .qname{
    text-align: left;
}
.about-team .col1 .team-member {
	width: 100%;
	float: left;
}
.testomonial .col1 {
	width: 55%;
	float: none;
}
.timeout
{
	height: 200px;
    width: 400px;
    background: black;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -200px;
}
.sep-boxed-list {
    margin-bottom: 20px;
    overflow: hidden;
    text-align: center;
}
.sep-boxed-list .column {
    background: none repeat scroll 0 0 #f1f1f1;
   display: inline-table;
   clear: left;
    margin-right: 25px;
    overflow: hidden;
    padding: 9px;
}
.sep-boxed-list ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sep-boxed-list ul li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #f1f1f1 #f1f1f1 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    margin: 0;
   
    text-align: center;
    width: 263px;
    list-style: none;
        border-color: #f1f1f1;
}
.greenpricing {
    color: #049cce;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 0 1px 1px #FFFFFF;
}
.lastcol {
    margin-right: 0 !important;
}
/*Modality REquest page question margin */
form#form-createnewmodality .control-group {
    margin-top: 2%;
}
/*Member Access Page Button Hight setup*/
a.btn-login.member-access-login-btn {
    padding: 10px;
}
.j2store_cart_module_131 {
    max-width: 265px;
}
.img-fulltext-none{
        text-align: center;
}
.img-fulltext-none img{
    border: 1px solid #dedede;
    padding: 5px;
}
a.btn.btn-primary {
    padding: 4px 10px;
    margin: 5px 4px;
    border-radius: 0px !important;
}
a.btn-large.btn.btn-primary {
    padding: 14px 25px;
    font-size: 17px;
    border-radius: 5px !important;
}
.membership .fright{
    float: right;
    padding-right: 10%;
}
table.aboutustable td {
    padding: 0 20px 30px 20px;
    text-align: left;
    width: 32%;
}
.itemFullText .headinglines {
    margin-bottom: 35px;
}
.custom-module ul li {
    list-style-position: inside;
}
.featured-listing-cart img{float: left;}
.faq-insurance-video {
    width: 100%;
    text-align: center;
}
#videok2 .itemVideoBlock {
    margin: 0 0 8px 0;
    padding: 8px;
    background: none;
}
#videok2 span.itemVideo {
    display: block;
    overflow: hidden;
}
#videok2 .avPlayerWrapper.avVideo {
    display: block;
    text-align: center;
    clear: both;
}
.avPlayerContainer {
    display: block;
    padding: 0;
    margin: 0 auto;
}
div#AVPlayerID_0_3e86745d54acb1e385ddcc20a9166e2f {
        width: 100% !important;
    position: relative!important;
    padding: 0 0 42% 0!important;
    margin: 0 auto;
    max-width: 792px;
}
.avPlayerWrapper div, .avPlayerWrapper iframe, .avPlayerWrapper object, .avPlayerWrapper embed {
    outline: 0;
}
.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div {
    position: absolute!important;
    top: 0;
    left: 0;
    min-width: 320px!important;
    width: 100%!important;
    height: 100%!important;
}
.j2store-cart-header-block .pull-right{
        padding: 8px 10px;
}
.j2store-cart-table{
    width: 100%;
}
.j2store-cart-table thead{background: #eaeaea;}
.j2store-cart-table thead th{
    text-align: left;
    padding: 5px 10px ;
}
.cart-footer{
    width: 100%;
}
.j2store-cart-table .remove-icon
{
        margin-bottom: 9px;
    padding: 2px 0px;
    color: #fff;
}
.buttons-right{
    text-align: right;
    margin:10px;
}
.j2store-cart-table tbody td{
    padding: 10px !important;
}

.gatwaysel {
    clear: both;
    display: block;
    float: left;
    height: 90px;
    width: 100%;
}
.gatwaysel > input {
    float: left;
}
.payname {
    clear: none;
    float: left;
    padding: 0 0 0 14px;
}
.payname img {
    height: auto;
    margin-top: 5px !important;
    width: 110px;
}
.c-btn {
    color: #fff !important;
}
i.icon-envelope {
    font-size: 18pt;
    color: #049cce;
}
i.icon-phone {
    font-size: 18pt;
    color: #049cce;
}
.memfull ul {
    list-style-type: disc;
    padding: 20px;
}
/*Start SobiPro Detail Layout CSS*/
body{

		padding: 0px;
		margin: 0px;
	}
	.container{
		max-width: 1150px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.ctmpl {
		margin: 20px 10px;
		font-family: Museo-Sans-500,Helvetica,arial,sans-serif;
	}
	.theader{
		background:#555;
		padding:7px 10px;
		color: #fff;
		font-weight: bold;
	}
#feedback-form #aiContactSafe_row_aics_phone{
display:none;
}
#favoriteLinks li {
    margin: 0;
    float: left;
    width: 50%;
    min-width: 100px;    list-style: none;
}
#favoriteLinks li.print a {
    background-position: 0 -86px;
}
#favoriteLinks a {
    background: url(img/myReaSprite.png) no-repeat 0 0;
    float: left;
    padding: 0 0 0 22px;
    font-size: 13px;
    line-height: 24px;
}
#favoriteLinks li.save a {
    background-image: none;
    padding-left: 0;
}

#favoriteLinks li.directions a {
    background-position: 0 -110px;
}
#favoriteLinks li.email a {
    background-position: 0 -157px;
}
#favoriteLinks li.twitter a {
    background-position: 0 -133px;
}
.clocation{
	width: 100%;
}
.emailPropertyAgentPopup div.lmi_popup {
    position: static!important;
}
.lmi_popup .emailPropertyAgentPopup .formCont {
  
    float: left;
}
.lmi_popup .formCont {
    margin: 10px 0 20px;
    overflow: hidden;
    clear: left;
}
.emailPropertyAgentPopup .leadContactInfo {
    margin-bottom: 8px;
}
.lmi_popup fieldset {
    margin: 12px 0;
    clear: both;
}
.lmi_popup label {
    color: #333;
    display: block;
    margin: 2px 0px;
}
.emailPropertyAgentPopup .leadContactInfo strong {
    font-size: 13px;
}
.emailPropertyAgentPopup label span {
    color: #e4002b;
    padding: 0 1px;
}
.lmi_popup .emailPropertyAgentPopup fieldset input {
    border: 2px solid #c3c8ce;
    padding: 10px;
    border-radius: 4px;
    color: #333f48;
    font-size: 16px;
}
.emailPropertyAgentPopup .emailAgentInfo {
    float: right;
    margin-top: 10px;
   
}
.emailPropertyAgentPopup .agentInfo {
    margin-bottom: 15px;
}
#details .agentPhoto {
    float: left;
    margin-right: 8px;
    width: 86px;
    height: 86px;
    overflow: hidden;
    border-radius: 50%;
    border: 2px solid #e3e3e3;
}
#details .agentContactInfo {
  
    float: left;
    font-size: 12px;
    line-height: 16px;
}
#details .agentName {
    font-size: 16px;
    margin: 10px 0 5px;
}

.crow{	padding: 30px 0px; clear: both;}

.ccol-3,.ccol-6,.ccol-9,.ccol-12,.ccol-4,.ccol-8{
	float: left;

}
.ccol-12{width: 100%;}
.cright{float: right;}
.ccol-4{width: 30%;}
.ccol-8{width: 68%;margin:1%}
.cleft{float: left;}
.ccol-3{
	width: 25%;
}
.ccol-6{
	width:50%; 
}
	.ccol-9{
	width:75%; 
}

.cDetails{
	padding: 0px 10px;
}
.aName{
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	
}
.cDetails .adr span{
	width: 100%;
	display: block;
	padding-bottom: 5px;
	line-height: 15px;
}
.cbtn{
		font-size: 14px;
		display: block;
		text-decoration: none;
		padding: 8px 12px;
		border-radius: 4px;
		text-decoration: none;
		line-height: 1;
		color: #fff;
		font-weight: normal;
		border: none;
		background: #ecb100;
		cursor: pointer;
		margin: 10px 11px;
		/* font-family: 'Museo-Sans-300'; */
}
.cbtn:hover{
	background: #c69502;
}

.logosection img{border-radius: 75px;}

.lmi_popup .message {
    clear: none;
    float: right;
    width: 100%;
}
.lmi_popup .message textarea {
   
    resize: none;
   
    padding: 10px;
    border: 2px solid #c3c8ce;
    border-radius: 4px;
    color: #333f48;
    font-size: 16px;
    width: 100%;
}
.emailPropertyAgentPopup .agentSubmit {
    margin: 0;
    /* margin-top: 10px; */
}
.emailPropertyAgentPopup fieldset{border: none;}
.privacy-statement {
    height: 50px;
    vertical-align: middle;
    line-height: 50px;
    font-size: 13px;
}
.img_caption.none {
    float: right !important;
    width: 100% !important;
    max-width: 604px;
}
.recText{    font-size: 15px;  }
div.price_list_info {
    min-height: 37px;
}
.group-membership {
    border: solid 2px #049cce;
    padding: 1%;
    border-radius: 50px;
    margin: 4%;
}
.iict-flyer img {
    max-width: 623px;
}
h1.heading {
    padding-right: 0px;
}

.iict-image {
    text-align: center;
    float: none;
}
#jform_dob .chzn-container
{
    width: 21.5% !important;
    display: block;
    min-width: 7px;
    float: left;
}

#member-profile #jform_dob .chzn-container
{
     min-width: 100% !important;
}
#jform_dob .chzn-search input[type='text']
{
    min-width: 100% !important;
}
/*Member download page*/
.full-width,.member-download-row,.member-download-heading{width:100%;}
.member-download-row{float:left;}
.member-logo-part{ width:60%;float:left;}
.member-download-part{ width:38%;float:left;}
.demo-add{ display:block; margin-left: auto; margin-right: auto; width: 845px;}
.demo-add2{display: block; margin-left: auto; margin-right: auto; width: 897px;}
.team-member p:first-child {
    text-align: center;
}
.success-stories .team {
    position: relative;
    min-height: auto;
}
.page-parent-16 dd.published {
    padding-left: 5px;
    margin-left: 5px;
    color: #9e9e9e;
    border-left: 10px solid;
    padding-top: 3px;
}

.page-parent-16 dd.published img {
    position: relative;
    top: 2px;
}

.page-parent-16 .img-fulltext-left {
    border: 2px solid #dadada;
    text-align: center;
    margin-bottom: 25px;
}

.page-parent-16 table.jtable {
    margin: 50px 0px;
}
.page-parent-16 > h2 {
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 50px;
}

@media screen and (max-width: 1024px){
.membership .fright {float: none;padding-right: auto; }}
@media screen and (max-width: 893px){
	#thumbnail-slider-prev,#thumbnail-slider-next{display: none;}
	#thumbnail-slider{height: 75px !important; width: 100%;}
	#ninja-slider{width: 100% !important;}
	.ccol-9 {
    width: 73%;
    margin: 1%;
}
}
@media screen and (max-width: 860px){
	.ccol-8,.ccol-4,.ccol-9{width: 96%; padding: 2%;}
	.ccol-3{width: 100%;}
	#showv{height: 350px;}
	.formCont{margin-bottom: 0px;padding-bottom: 0px;}
	.contact .ccol-6{width: 100%;}
    .menuright > li {
        float: none;
        list-style: outside none none;
        text-align: center;
        width: 220px;
        margin-top: 15px;
        display: inline-block;
    }
}
@media only screen and (min-width: 0px) and (max-width: 667px){
.member-logo-part,.member-download-part{ width:98%;}
div#AVPlayerID_0_3e86745d54acb1e385ddcc20a9166e2f {
    width: 100%!important;
    position: relative!important;
    padding: 0 0 55% 0!important;
    margin: 0 auto;
}
.detail-info {
    margin-top: 20px;
}
div#favoriteLinks {
    margin-top: 20px;
}
.menuright > li {
    float: left;
    list-style: outside none none;
    text-align: center;
    width: 210px;
    margin-top: 15px;
    display: inline-block;
}
}

@media screen and (max-width: 620px) {
    .col-left1{
        width: 100%;
    }
.member-logo-part,.member-download-part{ width:98%;}
#registration-tabs .reg-tab .col2, #registration-tabs .reg-tab .col1 {
    width: 100%;
}
#registration-tabs .chzn-container, #registration-tabs textarea, #registration-tabs input[type="text"], #registration-tabs input[type="email"], #registration-tabs input[type="password"], #registration-tabs input[type="number"] 
{
    width:  91% !important;
}
#registration-tabs button{
    margin: 0px !important;
}

.enter-box a.btn-info{
}
.enter-box a.btn-login, .btn {
    font-size: 12px;
    line-height: 15px;
    padding: 5px;
	margin-left: 5px;
    min-width: 90px;
}

.enter-box a.btn-join {
    font-size: 12px;
    padding: 5px;
    margin-left: 5px;
    min-width: 90px;    
}
}
@media screen and (max-width: 770px) {
.member-logo-part,.member-download-part{ width:98%;}
.enter-box a.btn-login, .enter-box a.btn-join{
    font-size: 12px;    
    min-width: 85px;
	min-height: 30px;
}
.custom_sub_plans div {
    margin-bottom: 18px;
    width: 100%;
}
.custom_sub_plans .btn-memberships {
    width: 95%;
}
.price-block .cost {
    width: 50%;
}
.tsc_pricingtable02 .btn-holder .btn {
    font-size: 100%;
    min-width: 1px !important;
    width: 95% !important;
}
.columns #social-block {
    clear: both;
    display: inline-block;
    position: relative;
    right: auto;
}
.columns #social-block ul {
}
.about-team .col1 {
  width: 100% !important;
    float: none !important; 
    margin-left: 1%;
    padding: 15px;
    min-height: 5px !important; 
}
.article img {
width: auto; 
    margin: 4px 0 30px 25px;
}
.field_cust_format dl dd {
    margin-bottom: 10px;
    font-size: 14px;
    float: none;
}
span.alpha_letters span {
    font-weight: normal;
    font-size: 17px;
    color: #868686;
    padding: 0 8px; 
    display: inline-block;
}
}
@media screen and (max-width: 768px) {
.sep-boxed-list .column {
    background: none repeat scroll 0 0 #F7F5F5;
    float: none !important;
    margin-right: 25px;
    overflow: hidden;
    padding: 9px;
    text-align: -webkit-center;
}
}
@media screen and (max-width: 570px) {
.enews-promo ul{padding-left:5px;}
.demo-add2,.demo-add{width:100%;}
.member-logo-part,.member-download-part{ width:98%;}
.about-team .col1{
width:96%;min-height: 5px !important; }

#member-profile label {
    clear: both;
    width: 100% !important;
}
#member-profile input[type="text"], #member-profile input[type="password"], #member-profile input[type="file"], #member-profile select, #member-profile input[type="email"], #member-profile textarea {
    clear: both;
    min-width: 100% !important;
    width: 100%;
}
#member-profile .controls .chzn-container {
    clear: both;
    min-width: 100%;
    width: 100%;
}
.part-50.divider{
border:none;}
.part-50 {
    width: 96%;
}
.btn-menu > li > a {padding: 16px 8px;}

.enter-box a.btn-login, .btn {
    font-size: 12px;
    line-height: 15px;
    padding: 7px 4px;

}
enter-box a.btn-join {
    font-size: 12px;
    padding: 4px;
    margin-left: 5px;
    min-width: 85px;    
}
img.aonlogo {
    width: 35%;
}
.article img {
    margin: 2px;
}
.enter-box a.btn-login, .btn{
	margin-top: 2px;
}
.dcol-md-4 {
    padding: 10px;
    width: 100%;
    float: right;
}
}

@media screen and (max-width: 414px) {
.dcol-md-4 {
    padding: 10px;
    width: 100%;
    float: none;
    text-align: center;
}
.dcol-md-4 .logo-wrapper {
    max-width: inherit;
}
#nav li.deeper.parent ul, #nav li.item-108.deeper.parent ul {
    margin: -11px -44px 0px 0;
}
#nav li.deeper.parent ul li a {
        padding: 2px 14px;
}
#nav li ul .nav-child.unstyled.small {
    margin-left: 40px;
}
.enter-box a.btn-login, .btn{margin-left:2px;}
.enter-box a.btn-login, .enter-box a.btn-join{min-width: 75px; padding: 7px 2px;}
#form-login-submit .controls a.btn-join,.custom_front_login_form button{
min-width: 75px;
}
.custom_front_login_form .userdata {
    padding: 5px;
}
.custom_front_login_form .unstyled li:last-child ,.custom_front_login_form .unstyled li:nth-last-child(2) {
    width: 100%;
}
}

@media screen and (max-width: 361px) {
.member-logo-part,.member-download-part{ width:98%;}
.menuright > li{
width:162px;
}
.modal-box {
width:90%;
}

#nav li ul .nav-child.unstyled.small {    
    margin-left: 30px;	
}
#nav li ul .nav-child.unstyled.small .item-299 ul {    
    margin-top: 0px;	
}
.enter-box a.btn-login, .btn{margin-left:1px;}
.enter-box a.btn-login, .enter-box a.btn-join{min-width: 72px; padding: 7px 2px;}
#form-login-submit .controls a.btn-join,.custom_front_login_form button{
min-width: 75px;
}
.custom_front_login_form .userdata {
    padding: 5px;
}
.custom_front_login_form .unstyled li:last-child ,.custom_front_login_form .unstyled li:nth-last-child(2) {
    width: 100%;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0){
::i-block-chrome, .deal .text-box {padding: 0px;}
::i-block-chrome, .price-block .red-circle{ margin-right: 15px;}
::i-block-chrome, .search-form input {margin: 5px !important;}
::i-block-chrome, .partners img {
	background-size: cover;
	background-position: center;
	}
	::i-block-chrome, em{
	font-style: normal;
	}
	::i-block-chrome, a {
	outline: white;
	}
	::i-block-chrome, .icon-phone span,.icon-envelope span{font-family: "Open Sans", "Arial", "Helvetica", "sans-serif";
   }
}
@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 415px){
.member-logo-part,.member-download-part{ width:98%;}
    ::i-block-chrome, .memberships .box { width: 96%; }
    ::i-block-chrome, .arguments ul li {  width:96%;}
    
   .modal-box {width: 90%;}
  	::i-block-chrome, .deal .text-box {padding: 0px;}
	::i-block-chrome, .article p{margin:0px;}
	::i-block-chrome, .last-post p{margin:0px;}
	
	.menuright > li {width: 170px;float: none}
    .dcol-md-8 { padding: 10px; width: 100%; float: none;text-align: center;}
	.dcol-md-8 .dashboardmenu.mymembership {float: none; margin: auto;}
    .membership .fright {float: none;  padding-right: auto;}
    .field_cust_format dl dd {
    /* margin-bottom: 10px; */
    font-size: 14px;
    float: left;
    margin-left: 0px;
}
}